 <!--
@name= index.html
@author= Estefani Paredes Valera
@version= 1.0
@description= Main page where functions are in index.js
@date = 24-11-2019
@params= none 
@return = none
--> 
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Biotech</title>
    <!-- vendors -->
    <!-- JQuery -->
    <script src="vendors/jQuery/jquery-3.4.1.min.js"></script>
    <!-- Jquery currency -->
    <script src="vendors/jquery.formatCurrency-1.4.0/jquery.formatCurrency-1.4.0.min.js"></script>

    <!-- Own code -->
    <!-- Model -->
    <script src="js/model/Product.js"></script>
    <script src="js/model/ProductType.js"></script>

    <!-- Control -->
    <script src="js/control/index.js"></script>
    <!-- css -->
    <link rel="stylesheet" href="css/index.css" />
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">


</head>

<body style="background-color:teal;">

    <div style="width:100%;  background-color:teal;">
        <div style="width:100%; height:2px;"></div>
        <div style="width:99.8%; height:50px; background-color:white; float:right;">
            <div style="width:100%; height:15px;"></div>
            <div>
                <p style="margin-left:15px; color:#717d7e" id="myname">Biotech - Estefani Paredes Valera</p>
            </div>
        </div>
        <img style="margin-top:25px; margin-left:2px;" src="images/foto.png" alt="foto">

        <div id="div1"
            style="background-color:yellow;width:45%; height:84.5%; float:right; margin-top:25px; margin-right:250px;">
            <div style="width:100%; height:423px; background-color:greenyellow;">
                <div style="width:100%; height:50px; background-color:yellow;">
                    <h5 style="margin-left:25px; color:#717d7e;font-size: 30px;">Select Product</h5>
                </div>

                <div>
                    <select style="width:92%; margin:25px;" class="form-control" id="Product">
                        <option class="DNA code" value="DNA code"> DNA code </option>
                        <option class="Proteic code" value="Proteic code"> Proteic code </option>
                    </select>


                    <div class="form-group">
                        <label><b style="margin: 25px;">Introduce the number of products</b></label>
                        <input  type="text" id="idNumProducts" class="" value="" style="width:92%; margin:25px;"><br>
                        <button id="introduce" class="btn btn-primary" style="margin: 0px 0px 0px 25px;"> Introduce
                        </button>
                    </div>

                </div>
            </div>
            <p id="pResult" class="error">  </p>
            

        </div>

        <div id="div2"
            style="margin-right: 250px;display: block;width:45%; height:83%; background-color:greenyellow; float:right;margin-top:25px ;margin-right:250px;">
            <div style="background-color:yellow;width:100%; height:50px;">
                <div style="width:100%; height:5px;"></div>
                <div>
                    <h4 style="margin-left:25px; color:#717d7e" id="productType"> </h4><br>
                    <div style="margin-left:25px;">
                        <table>
                            <tr>
                                <th style="width:230px;">Product name</th>
                                <th style="width:230px;">Code</th>
                                <th style="width:50px;">Tested</th>
                            </tr>
                        </table>
                    </div>
                    <div id="numberProducts"> </div>
                </div>
                <div style="margin:25px;">
                    <button class="btn btn-primary" id="buttonData" type="submit" > Introduce the products in the Data
                        Base</button>
                    <button id="buttoncancel" class="btn btn-danger" style="float:right;"> Cancel </button>
                </div>
                <p id="correguirerrores" style="background-color: yellow;"></p>
            </div>
        </div>
    </div>    
</body>

</html>